@charset "utf-8";

/* --------------------------------------------------------
* 全体設定
* eirBlock
* eir年タイトル
* EIRリスト
* Year Controller
* Newstype Controller
* noDataText
* Note
* Governance
* IR Calendar
* share
* RSS
* Matrix
* Accordion
* サムネ専用構造用
* テキスト機能
* エリアカスタマイズ用
* -------------------------------------------------------*/


/* --------------------------------------------------------
* 全体設定
* -------------------------------------------------------*/
.eir *,
.eirTarget_zipDownload *,
.eirTarget_pdfNote *,
.eirTarget_pnexNote *,
.eirTarget_yuhoNote *,
.eirTarget_rss_59846 *,
.eirTarget_latestFiscalYm_eirSampleArea *,
.eirTarget_latestQuarter_eirSampleArea *,
.eir_controller_year *,
.eir_controller_newstype *,
.eirTarget_calendarImg * {
	box-sizing: border-box;
}


/* --------------------------------------------------------
* eirBlock
* -------------------------------------------------------*/
.s_eirBlock {
	display: block;
}

.s_eirBlock:last-child {
	padding-bottom: 0;
}

.s_eirBlock:first-child {
	margin-top: 0;
}

.s_eirQuarterBlock {
	margin-bottom: 60px;
}

.s_eirBlock:last-child .s_eirQuarterBlock {
	margin-bottom: 0;
}


/* --------------------------------------------------------
* eir年タイトル
* -------------------------------------------------------*/
.s_eirHeading {
	min-height: 40px;
	padding: 5px 10px 6px 36px;
	margin-bottom: 24px;
	border-bottom: 1px solid #AEB1B2;
	background: linear-gradient(to bottom, #FFFFFF, #E5F5FB);
	position: relative;
	display: flex;
	align-items: center;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.039em;
	color: var(--color-txt);

	&::before {
		content: "";
		width: 24px;
		height: 10px;
		display: block;
		position: absolute;
		border-radius: 0 10px 10px 0;
		top: 17px;
		left: 0;
		background-color: #00B2ED;
	}
}

@media screen and (max-width: 768px) {
	.s_eirHeading {
		font-size: 1rem;
		margin-inline: -15px;
		padding: 10px 15px 10px 30px;

		&::before {
			content: "";
			width: 4px;
			height: calc(100% - 20px);
			border-radius: 0;
			top: 10px;
			left: 16px;
		}
	}
}

.s_eirQuarter {}

@media screen and (max-width: 768px) {}


/* --------------------------------------------------------
* EIRリスト
* -------------------------------------------------------*/

/*　EIRリスト > アイテム
--------------------------------------------------------*/
.s_eirList {
	margin: 0;
	padding: 0;
	list-style: none;
}

.s_eirList li {
	list-style: none;
}

.s_eirList_item {
	position: relative;
	display: flex;
	align-items: center;
	padding: 30px 50px 30px 0;
	border-bottom: var(--color-border-b) solid 1px;
	transition: var(--trans-min02);

	&::after {
		content: '';
		width: 1.5625rem;
		height: 0.625rem;
		mask: url("/ir/assets/images/icon/arrow_l.svg") center / contain no-repeat;
		background-color: #000;
		display: block;
		position: absolute;
		right: 12px;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	&:first-child {
		border-top: var(--color-border-b) solid 1px;
	}

	&:has(.s_eirModule_title_link:hover) {
		background-color: var(--color-bg);
	}
}

@media screen and (max-width: 768px) {
	.s_eirList_item {
		padding: 16px 10px;

		&::after {
			content: none;
		}

		&:first-child {
			border-top: var(--color-border-b) solid 1px;
		}

		&:has(.s_eirModule_title_link:hover) {
			background-color: var(--color-bg);
		}
	}
}

/* テキストリンク用 */
.s_eirList_item-all_link {
	display: block;
}

/* オールリンク用 */
.s_eirItem {
	display: flex;
	padding: 20px 0;
}

@media screen and (max-width: 768px) {
	.s_eirItem {
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 768px) {
	.s_eirList_item {
		flex-direction: row;
		flex-wrap: wrap;
	}
}


/*　EIRリスト > アイテム（訂正）
--------------------------------------------------------*/
.eirItem_child {
	border-top: 0;
	margin-top: 0;

	&:has(.s_eirItem) {
		border-top: 1px solid #CCC;
	}

	& .eirItem_head {
		visibility: hidden;
	}

	& .s_eirModule_titleBox {
		position: relative;
		padding-left: 20px;
		margin-left: 20px;
	}

	& .s_eirModule_titleBox::before {
		content: "";
		display: inline-block;
		width: 0.5em;
		height: 0.4em;
		border: 1px solid #000;
		border-right: none;
		border-top: none;
		position: absolute;
		top: 0.2rem;
		left: 0;
	}
}

@media screen and (max-width: 768px) {
	.eirItem_child {
		& .eirItem_head {
			display: none;
		}

		& .s_eirModule_titleBox {
			margin: 0;
		}
	}
}


/*　EIRリスト > アイテム　付与クラス一覧
--------------------------------------------------------*/
/*
.cat-news-tanshin,
.cat-news-yuho,
.cat-news-press,
.cat-news-pr,
.cat-news-announcement,
.cat-news-ir_material,
.cat-news-ir_material_for_fiscal_ym,
.cat-news-cgr_ds,
.cat-news-cgr_do,
.cat-news-gms,
.cat-news-custom_type {
}
.cat-sub-announcement,
.cat-sub-ir_material,
.cat-sub-ir_material_for_fiscal_ym,
.cat-sub-custom_type1,
.cat-sub-id0 {
}
.cat-num-1,
.cat-num-2,
.cat-num-3,
.cat-num-4 {
}
.s_eirList_item-url,
.s_eirList_item-pdf,
.s_eirList_item-xlsx,
.s_eirList_item-xls,
.s_eirList_item-docx,
.s_eirList_item-doc,
.s_eirList_item-pptx,
.s_eirList_item-ppt,
.s_eirList_item-zip,
.s_eirList_item-space {
}
.s_eirList_item-q_100,
.s_eirList_item-q_30,
.s_eirList_item-q_20,
.s_eirList_item-q_10,
.s_eirList_item-q_0 {
}
.s_eirList_item-thum_true,
.s_eirList_item-thum_false {
}
*/


/*　EIRリスト > 日付
--------------------------------------------------------*/
.s_eirModule_date {
	font-size: 0.875rem;
	flex-shrink: 0;
	white-space: nowrap;
	margin-right: 10px;
	width: 6rem;
}


/*　EIRリスト > サムネイル
--------------------------------------------------------*/
.s_eirModule_thumbnail {
	flex-shrink: 0;
	width: 200px;
	margin: 0 20px 0 0;
	padding: 0;
}

.s_eirModule_thumbnail_img {
	width: 100%;
	height: auto;
	margin: 0;
	border: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
	.s_eirModule_thumbnail {
		margin: 10px 0 0;
		width: 100%;
	}
}


/*　EIRリスト > カテゴリアイコン
--------------------------------------------------------*/
.s_eirModule_category {
	flex-shrink: 0;
	min-width: 100px;
	margin-right: 20px;
	line-height: var(--lineHeight-m);
}

.s_eirModule_category_icon {
	min-width: 76px;
	min-height: 24px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 1px 10px 2px;
	font-size: 0.875rem;
	line-height: var(--lineHeight-xs);
	background-color: #E6E6E6;
	border: #707070 solid 1px;
	color: var(--color-txt);
	border-radius: 6px;
	vertical-align: middle;
}

@media screen and (max-width: 768px) {
	.s_eirModule_category {
		margin-right: 0;
	}

	.s_eirModule_category_icon {
		min-width: 64px;
		font-size: 0.75rem;
	}
}

/* ニュースタイプ */
/* .cat-news-●● .s_eirModule_category_icon {
    background-color: #000;
} */
/* サブタイプ */
/* .cat-sub-●● .s_eirModule_category_icon {
    background-color: #000;
} */


/*　EIRリスト > カテゴリアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_category_image {
	display: none;
}


/*　EIRリスト > タイトルBOX
--------------------------------------------------------*/
.s_eirModule_titleBox {
	display: block;
	flex-grow: 1;
}

@media screen and (max-width: 768px) {
	.s_eirModule_titleBox {
		width: 100%;
		margin-top: 6px;
	}
}

.s_titleBox_title {
	/* display: inline;
    display: none; */
}


/*　EIRリスト > タイトル（書類名）
--------------------------------------------------------*/
.s_eirModule_title {
	display: inline;
}

.s_eirModule_title_link {
	&::after {
		position: absolute;
		content: "";
		inset: 0;
	}
}

.eirItem_title_text {}

.s_eirModule_title_label {
	font-size: 0.875rem;
	letter-spacing: 0.02em;
	line-height: 1.8;
}

@media screen and (max-width: 768px) {
	.s_eirModule_title_label {
		font-size: 0.8125rem;
	}
}


/*　EIRリスト > 固定文言
--------------------------------------------------------*/
.s_eirModule_title_static {
	display: inline;
	/*display: none;*/
}

.s_eirModule_title_static::before {
	content: '';
	display: inline;
}


/*　EIRリスト > アイテムタイプアイコン
--------------------------------------------------------*/
.s_eirModule_type {}

/* CSSアイコン */
/* .s_eirModule_type_icon {
    display: inline-block;
}
.s_eirModule_type_figure {
    display: none;
} */

/* 画像アイコン */
.s_eirModule_type_icon {
	display: none;
}

.s_eirModule_type_figure {
	display: inline-block;
}

.s_eirModule_type_icon {
	vertical-align: middle;
	padding: 0px 10px;
	margin-left: 5px;
	line-height: 15px;
	color: #FFF;
	font-size: 10px;
}


/*　EIRリスト > アイテムタイプアイコン（CSS）
--------------------------------------------------------*/
/* .s_eirModule_type_icon-pdf {
    background-color: #ee3d23;
}
.s_eirModule_type_icon-url {
    background-color: #2196F3;
    display: none;
}
.s_eirModule_type_icon-doc,
.s_eirModule_type_icon-docx {
    background-color: #3F51B5;
    display: none;
}
.s_eirModule_type_icon-xls,
.s_eirModule_type_icon-xlsx {
    background-color: #4CAF50;
    display: none;
}
.s_eirModule_type_icon-ppt,
.s_eirModule_type_icon-pptx {
    background-color: #FF5722;
    display: none;
}
.s_eirModule_type_icon-zip {
    background-color: #607D8B;
    display: none;
}
.s_eirModule_type_icon-space {
    display: none;
} */


/*　EIRリスト > アイテムタイプアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_type_figure {
	width: 18px;
	aspect-ratio: 1;
	display: inline-block;
	margin-left: 5px;
	vertical-align: -2px;
}

.s_eirList_item-url .s_eirModule_type_figure {
	width: 12px;
	margin-bottom: 2px;
}

/* .s_eirModule_type_figure_image {
    height: 15px;
    vertical-align: middle;
    margin-left: 5px;
}
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-doc),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-docx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-xls),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-xlsx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-ppt),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-pptx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-zip),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-space) {
    display: none;
} */

/* 疑似要素アイコン表示 */

.s_eirModule_type_figure_image {
	display: none;
}

/* .s_eirList_item-url .s_eirModule_type_figure::before {
	font-size: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	mask: url("/ir/assets/images/icon/blank.svg") center / 100% 100%;
	background-color: var(--color-main) !important;
} */

.s_eirList_item-pdf .s_eirModule_type_figure::before {
	font-size: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	mask: url("/ir/assets/images/icon/pdf.svg") center / 100% 100%;
	background-color: var(--color-main) !important;
}



/*　EIRリスト > サイズ表示（KB）
--------------------------------------------------------*/
.s_eirModule_size {
	font-size: 0.75rem;
	vertical-align: 2px;
}


/*　EIRリスト > NEWアイコン
--------------------------------------------------------*/
.s_eirModule_new {}

.s_eirModule_new_icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 15px;
	padding: 0px 10px;
	background-color: #F90;
	text-align: center;
	color: #FFF;
	font-size: 10px;
	vertical-align: middle;
}


/*　EIRリスト > NEWアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_new_image {
	display: none;
}

/*　EIRリスト > テキスト
--------------------------------------------------------*/
.s_eirModule_text {}


/*　EIRリスト > コメント
--------------------------------------------------------*/
.s_eirModule_comment {
	font-size: 80%;
	margin-top: 10px;
}


/*　基本パターン（タイトルBOX内を表示）
--------------------------------------------------------*/
.s_titleBox_type,
.s_titleBox_size,
.s_titleBox_page_num,
.s_titleBox_new {
	display: inline;
}

.s_titleBox_text,
.s_titleBox_comment {
	display: block;
}

.s_titleBox_title_link_static,
.s_titleBox_title_text_static {
	display: none;
}

.s_eirList_item_type,
.s_eirList_item_size,
.s_eirList_item_page_num,
.s_eirList_item_new,
.s_eirList_item_text,
.s_eirList_item_comment {
	display: none;
}


/* EIRリスト > 表示順変更
* -------------------------------------------------------*/
.s_eirList_item_date {
	order: 1;
}

.s_eirList_item_thumbnail {
	order: 2;
}

.s_eirList_item_category {
	order: 3;
}

.s_eirList_item_category_second {
	order: 4;
}

.s_eirList_item_titleBox {
	order: 5;
}

.s_eirList_item_type {
	order: 6;
}

.s_eirList_item_size {
	order: 7;
}

.s_eirList_item_page_num {
	order: 8;
}

.s_eirList_item_new {
	order: 9;
}

.s_eirList_item_text {
	order: 10;
}

.s_eirList_item_comment {
	order: 11;
}


/* --------------------------------------------------------
* Year Controller
* -------------------------------------------------------*/

/* プルダウン
* -------------------------------------------------------*/
.s_yearController {
	margin-bottom: 30px;
	position: relative;
	cursor: pointer;
	width: fit-content;
	min-width: 190px;

	&::before {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 16px;
		margin: auto;
		pointer-events: none;
		width: 1.6rem;
		height: 1.6rem;
		mask: url("/ir/assets/images/icon/remove.svg") center/100% 100%;
		transform: rotate(180deg);
		background-color: var(--color-bk);
	}
}

.s_eirSelect {
	display: block;
	width: 100%;
	height: 48px;
	padding: 0 50px 0 16px;
	padding: 10px 50px 10px 16px;
	border: var(--color-border) solid 1px;
	border-radius: 5px;
	appearance: none;
	z-index: 1;
	line-height: var(--lineHeight-m);
	font-size: 0.875rem;
	letter-spacing: 0.04em;
}

/* アンカー
* -------------------------------------------------------*/
.s_eirAnchor {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
	gap: 20px;

	& a::before {
		display: inline-block;
		content: "";
		border: 5px solid transparent;
		border-top: 5px solid #333;
		margin-right: 5px;
	}
}

@media screen and (max-width: 768px) {
	.s_eirAnchor {
		width: 100%;
		gap: 10px 20px;

		& li {
			width: calc((100% - (20px * 3)) / 4);

			& a {
				width: auto;
			}
		}
	}
}


/* --------------------------------------------------------
* Newstype Controller
* -------------------------------------------------------*/
.s_newsTypeController {
	margin-bottom: 30px;
}

.s_eirTab {
	display: flex;
	gap: 14px;
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: #AEB1B2 solid 1px;

	& li {
		width: 100%;

		& a {
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100%;
			height: 100%;
			min-height: 38px;
			min-width: 150px;
			padding: 4px 12px;
			color: var(--color-txt);
			font-size: 1rem;
			line-height: 1.2;
			letter-spacing: 0.5px;
			text-align: center;
			text-decoration: none;
			outline: none;
			border: var(--color-border) solid 1px;
			border-bottom: none;
			border-radius: 12px 12px 0 0;
			background-color: var(--color-sub);
			text-decoration: underline;
			text-decoration-color: transparent;
			text-decoration-thickness: 2px;
			text-underline-offset: 4px;
			transition: all 0.2s;
		}

		&.active a {
			color: #FFF;
			background-color: var(--color-main);
			pointer-events: none;
		}

		&.active:hover a {
			text-decoration-color: transparent;
		}

		&:hover a {
			text-decoration: underline;
			text-underline-offset: 4px;
			text-decoration-color: var(--color-txt);
			text-decoration-thickness: 1px;
		}
	}
}

@media screen and (max-width: 768px) {
	.s_eirTab {
		width: 100%;
		justify-content: space-between;
		gap: 8px;

		& li {

			& a {
				min-height: auto;
				min-width: 60px;
				font-size: 0.875rem;
			}
		}
	}
}


/* --------------------------------------------------------
* noDataText
* -------------------------------------------------------*/
.noDataText {
	display: block;
}


/* --------------------------------------------------------
* Note
* -------------------------------------------------------*/
.eir_pdfNote,
.eir_pnexNote,
.eir_yuhoNote {
	& p {
		margin: 0;
	}
}

.eir_pdfNote_item,
.eir_pnexNote_item,
.eir_yuhoNote_item {
	font-size: 1rem;
	line-height: var(--lineHeight-l);
	letter-spacing: 0.02em;
}

.eir_pdfNote img,
.eir_pnexNote img {
	width: auto;
	vertical-align: bottom;
}

@media screen and (max-width: 768px) {

	.eir_pdfNote_item,
	.eir_pnexNote_item,
	.eir_yuhoNote_item {
		font-size: 0.9375rem;
	}
}

/* PDF注記
* -------------------------------------------------------*/
.eir_pdfNote {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-top: 50px;
}

/* PNEX注記
* -------------------------------------------------------*/
.eir_pnexNote {
	margin-top: 30px;
}

.eir_pnexNote_item-right {
	text-align: right;
}

/* 外部リンクアイコン*/
.eir_pnexNote_item:first-of-type a[target="_blank"] {}

.eir_pnexNote_item:first-of-type a[target="_blank"]::after {}

/* 有報注記
* -------------------------------------------------------*/
.eir_yuhoNote {
	margin-top: 30px;
}

@media screen and (max-width: 768px) {
	.eir_pdfNote {
		flex-direction: column;
		align-items: flex-start;
		gap: 10px;
	}
}


/* --------------------------------------------------------
* Governance
* -------------------------------------------------------*/
.eir[class*="area_governance"] {
	& .noDataText {
		display: none;
	}

	& .s_eirList_item {
		display: block;
		text-align: left;
		margin-bottom: 30px;
		/*資料無しの場合消えるアキ*/
		padding: 0;
		border: none;

		&::after {
			display: none;
		}

		&:has(.s_eirModule_title_link:hover) {
			background-color: transparent;
		}
	}

	& .s_eirModule_titleBox {
		width: 100%;
	}

	& .s_eirModule_date {
		font-size: 1rem;
		line-height: var(--lineHeight-l);
		letter-spacing: 0.02em;
	}

	& .s_eirModule_title_link {
		color: var(--color-main);
		line-height: var(--lineHeight-m);
		position: relative;
		padding-left: 1.4em;
		text-decoration: underline;
		text-decoration-thickness: 1px;
		text-underline-offset: 2px;
		transition: all 0.2s;

		&::after {
			display: none;
		}

		&::before {
			content: "";
			position: absolute;
			top: 0.3em;
			left: 0;
			width: 0.9375rem;
			height: 0.9375rem;
			background: url(/ir/assets/images/icon/arrow_r.svg) center / contain no-repeat;
		}

		&:hover {
			text-decoration-color: transparent;
		}
	}

	& .s_eirModule_title_label {
		font-size: 1rem;
	}
}

@media screen and (max-width: 768px) {
	.eir[class*="area_governance"] {
		& .s_eirList_item {
			text-align: left;
		}
	}
}


/* --------------------------------------------------------
* IR Calendar
* -------------------------------------------------------*/
.eirCalendar_figure {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	gap: 2px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}

.eirCalendarNote {
	margin: 30px 0 0;
}

.eirCalendar_image {
	width: 50%;
}

@media screen and (max-width: 768px) {
	.eirCalendar_figure {
		flex-direction: column;
		gap: 10px;
		width: 100%;
	}

	.eirCalendar_image {
		width: 100%;
	}
}


/* --------------------------------------------------------
* share
* -------------------------------------------------------*/
.s_eir_MoreBtn_link a {
	background-color: #FFF;
	border: 2px solid #333;
	color: #333;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	outline: none;
	margin-top: 30px;
	display: block;
}

.s_eir_MoreBtn_link a:hover {
	color: #FFF;
	background-color: #333;
	text-decoration: none;
}


/* --------------------------------------------------------
* RSS
* -------------------------------------------------------*/
.eir_rss {
	text-align: right;
}

.eir_rss_image {
	width: 16px;
}


/* --------------------------------------------------------
* Matrix
* -------------------------------------------------------*/
.s_eirMatrix_table {
	border-collapse: collapse;
	width: 100%;
}

.s_eirMatrix_th,
.s_eirMatrix_td {
	width: 20%;
	padding: 10px;
	border: 1px solid #d9d9d9;
}

.s_eirMatrix_th {
	background-color: #eee;
}

.s_eirMatrix_item+.s_eirMatrix_item {
	margin-top: 10px;
}

.s_eirMatrix_item_link_el-date,
.s_eirMatrix_item_link_el-comment,
.s_eirMatrix_item_link_icon {
	display: none;
}

.s_eirMatrix_item_link_image {
	height: 15px;
}

.s_eirMatrix_item_el:not(:has(.s_eirMatrix_item_link_image-pdf)) .s_eirMatrix_item_link_image {
	display: none;
}

.s_eirMatrix_item_el:not(:has(.s_eirMatrix_item_link_image-pdf)) .s_eirMatrix_item_link_el-typeFigure::before {
	content: "";
	background: url(../img/filetype_icon/url.png) no-repeat center / cover;
	display: inline-block;
	width: 15px;
	height: 15px;
}

/* タイトル表示時は削除 */
.s_eirMatrix_item_link {
	display: flex;
	align-items: center;
	flex-direction: column;
	text-decoration: none;
}

.s_eirMatrix_item_link_el-title {
	display: none;
}

.eirItem_child .s_eirMatrix_item_link::before {
	content: "訂正資料";
	display: block;
	text-align: center;
}

/* ここまで　タイトル表示時は削除 */
@media screen and (max-width: 768px) {
	.s_eirMatrix_table {
		width: 100%;
	}

	.s_eirMatrix_th,
	.s_eirMatrix_td {
		word-break: break-all;
	}
}


/* --------------------------------------------------------
* Accordion
* -------------------------------------------------------*/
.s_eirList_item_date_hidden {
	visibility: hidden;
}

.eirAccordionTrigger {
	background-image: none;
	cursor: pointer;
	padding: 5px;
	background-color: #2a855c;
	color: #FFF;
	position: relative;
	margin: 0 0 20px;
}

.eirAccordionTrigger::after {
	content: "＋";
	display: block;
	position: absolute;
	top: 2px;
	right: 10px;
}

.eirAccordionTrigger-open::after {
	content: "－";
}

.eirAccordionWrapper {
	display: none;
}

.eirAccordionWrapper-open {
	display: block;
}


/* --------------------------------------------------------
* サムネ専用構造用
* -------------------------------------------------------*/
.s_eirThumbnailGroup {
	display: flex;
}

.s_eirThumbnailImgBlock {
	flex-shrink: 0;
	width: 200px;
	margin-right: 50px;
}

.s_eirThumbnailImgBlock .s_eirThumbnail_item {
	margin: 0 0 30px;
}

.s_eirThumnailEntireTitle {
	margin-top: 0;
}

.s_eirThumnailEntire+.s_eirList_item,
.s_eirThumnailSection+.s_eirList_item {
	border-top: 0;
	margin-top: 0;
	padding-top: 0;
}

.s_eirThumnailSection {
	margin-top: 20px;
}

@media screen and (max-width: 768px) {
	.s_eirThumbnailGroup {
		flex-wrap: wrap;
	}

	.s_eirThumbnailImgBlock {
		width: 100%;
	}
}


/* --------------------------------------------------------
* テキスト機能
* -------------------------------------------------------*/
.s_eirText+.s_eirList {
	margin-top: 30px;
}


/* --------------------------------------------------------
* 1ページ複数エリア 注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .eir_pdfNote,
    & .eir_yuhoNote,
    & .eir_pnexNote {
        display: none;
    }
}
*/


/* --------------------------------------------------------
* カレンダー注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .eirCalendarNote {
        display: none;
    }
}
*/


/* --------------------------------------------------------
* エリアカスタマイズ用
* -------------------------------------------------------*/
/*
.エリアclass {}
@media screen and (max-width: 768px) {
    .エリアclass {}
}
*/










/* QIR */
/*---------------------------------
  BASE SETTING
-----------------------------------*/
.qir ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.qirArea {
	max-width: 100%;
}

.qirContent {
	margin-top: 0;
}

.qir .qirContent_label {
	min-height: 40px;
	padding: 5px 10px 6px 36px;
	margin-bottom: 24px;
	border-bottom: 1px solid #AEB1B2;
	background: linear-gradient(to bottom, #FFFFFF, #E5F5FB);
	position: relative;
	display: flex;
	align-items: center;
	font-size: 1.125rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: 0.039em;
	color: var(--color-txt);

	&::before {
		content: "";
		width: 24px;
		height: 10px;
		display: block;
		position: absolute;
		border-radius: 0 10px 10px 0;
		top: 17px;
		left: 0;
		background-color: #00B2ED;
	}
}

.qirArea-twocolumn {
	& .qirContent {
		width: calc((100% - 50px) / 2);

		&.qirContent-together {
			margin-top: 0;
		}
	}
}

.qir .qirArea-twocolumn .qirContent {
	width: calc(50% - 20px);
}

@media screen and (max-width: 768px) {
	.qir .qirContent_label {
		font-size: 1rem;
		margin-inline: -15px;
		padding: 10px 15px 10px 30px;

		&::before {
			content: "";
			width: 4px;
			height: calc(100% - 20px);
			border-radius: 0;
			top: 10px;
			left: 16px;
		}
	}

	.qir .qirArea-twocolumn .qirContent {
		width: 100%;
	}

	.qir .qirArea-twocolumn .qirContent+.qirContent {
		margin: 40px 0 0 0;
	}
}


/*---------------------------------
  指標名、単位
-----------------------------------*/
.qirContent_label {}

.qirContent_unit {}

@media screen and (max-width: 768px) {}


/*---------------------------------
  遡及修正削除
-----------------------------------*/
/* .qirBox_carefulNote_list_item-retrospective {
	display: none;
} */


/*---------------------------------
  注記
-----------------------------------*/
.qirArea_wrapper+.qirBox {
	margin-top: 50px;
}

/* .qirBox + .qirArea_wrapper {
	margin-top: 50px;
} */
.qirBox_carefulNote_title {
	font-size: 1rem;
	line-height: var(--lineHeight-l);
	letter-spacing: 0.02em;
	margin-bottom: 10px;
}

.pnexIcon {
	margin-top: 1em;

	& a {
		display: inline-block;
	}
}

@media screen and (max-width: 768px) {
	.qirBox_carefulNote_title {
		font-size: 0.9375rem;
	}
}

/*　 PNEX注記：外部リンクアイコン
-----------------------------------*/
.qirBox_pnexNote_text:first-of-type a[target="_blank"] {}

.qirBox_pnexNote_text:first-of-type a[target="_blank"]::after {}


/*---------------------------------
  凡例
-----------------------------------*/
.qirContent_legend_list {
	gap: 10px;

	& span {
		margin: 0;
	}
}

.qirContent_legend_list_item {
	margin: 0;
}

.qirContent_legend_label {
	display: flex;
	align-items: center;
	gap: 5px;

	&::after {
		display: none;
	}
}

.qirContent_legend_label_shape {
	margin-top: 0;
}

.qirContent_legend_label_checkbox {
	margin: 0;
	appearance: auto !important;
}

@media screen and (max-width: 768px) {}


/*---------------------------------
  テーブル
-----------------------------------*/
.qirContent_table {
	overflow-x: auto;
}

.qirArea-responsive {
	& .qirScrollTable {
		& .qirTable {
			min-width: 600px;
		}
	}
}

@media screen and (max-width: 768px) {}

.qirContent_table {
	margin-top: 10px;

	& table,
	& th,
	& td {
		border-color: #B6C1C9 !important;
	}

	& table {
		margin-top: 0;

		& th,
		& td {
			padding: 10px 4px;
		}

		& td {
			white-space: nowrap;
		}

		& thead th {
			background-color: var(--color-sub);
			font-weight: bold;
		}

		& tbody th {
			background-color: var(--color-sub2);
			font-weight: bold;
		}
	}
}

@media screen and (max-width: 768px) {}


@media screen and (max-width: 768px) {
	.qirArea-responsive {
		& .qirContentWrapper {
			display: block;
			margin-top: 40px;
		}

		& .qirContent {
			width: 100%;
		}

		& .qirScrollTable {
			width: 100%;
			overflow-y: scroll;
		}
	}
}


/*---------------------------------
  凡例個別設定
-----------------------------------*/
.qirArea-twocolumn .qirContent.qirContent-id201,
.qirArea-twocolumn .qirContent.qirContent-id202 {
	width: 100%;
}

.qirContent-id101 .qirContent_legend {
	visibility: hidden;
}

.qirContent-id102 .qirContent_legend,
.qirContent-id122 .qirContent_legend {
	display: none;
}

@media screen and (max-width: 768px) {
	.qirContent-id101 .qirContent_legend {
		display: none;
	}
}

/* 円グラフ
-----------------------------------*/
.qirContent_type-pie {
	& .qirContent_legend_list_item {
		pointer-events: none;
	}

	& .qirContent_legend_label_checkbox {
		display: none;
	}
}


/*---------------------------------
  配当
-----------------------------------*/
.qir[class*="area_dividend"] {
	& .qirContent_table {
		margin-top: 0;
	}
}

@media screen and (max-width: 768px) {}


/* --------------------------------------------------------
* 1ページ複数エリア 注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .qirBox {
      display: none;
    }
}
*/


/* --------------------------------------------------------
* テキスト
* -------------------------------------------------------*/
.qirBox_pnexNote_text {
	font-size: 1rem;
	line-height: var(--lineHeight-l);
	letter-spacing: 0.02em;

	&>a {
		color: var(--color-link);
		transition: var(--trans-min02);
		display: inline;
		text-decoration: underline;
		text-decoration-thickness: 1px;
		text-underline-offset: 2px;
		transition: all 0.2s;

		&:hover {
			text-decoration-color: transparent;
		}
	}
}

@media screen and (max-width: 768px) {
	.qirBox_pnexNote_text {
		font-size: 0.9375rem;
	}
}

/* --------------------------------------------------------
* リスト
* -------------------------------------------------------*/
.qirBox_carefulNote_list>.qirBox_carefulNote_list_item {
	position: relative;
	padding-left: 1.5em;
	font-size: 1rem;
	letter-spacing: 0.02em;
	line-height: var(--lineHeight-mm);

	&+li {
		margin-top: 5px;
	}

	&::before {
		position: absolute;
		content: "・";
		left: 0;
		top: 0;
		color: var(--color-main);
		text-indent: 0;
	}
}

@media screen and (max-width: 768px) {
	.qirBox_carefulNote_list>.qirBox_carefulNote_list_item {
		font-size: 0.9375rem;
	}
}

.qirContent_note_list>.qirContent_note_list_item {
	font-size: 0.8125rem;
	letter-spacing: 0.02em;
	line-height: var(--lineHeight-mm);
	text-indent: -0.6em;
	padding-left: 0.6em;

	&+li {
		margin-top: 5px;
	}
}

@media screen and (max-width: 768px) {
	.qirContent_note_list>.qirContent_note_list_item {
		font-size: 0.8125rem;
	}
}

.qirBox_asteriskNote>.qirBox_asteriskNote_item {
	position: relative;
	padding-left: 0.6em;
	font-size: 0.8125rem;
	letter-spacing: 0.02em;
	line-height: var(--lineHeight-mm);

	&+li {
		margin-top: 5px;
	}

	&::before {
		position: absolute;
		content: '*';
		width: auto;
		height: auto;
		background: none;
		top: 0;
		left: 0;
		color: inherit;
		text-indent: 0;
	}
}

@media screen and (max-width: 768px) {
	.qirBox_asteriskNote>.qirBox_asteriskNote_item {
		font-size: 0.8125rem;
	}
}

.eir_area_area_irlibraryhub_quarter_033.eir_page_file_irlibrary_037 {
	display: none;
}
